[EPIC] Mo6inbHui popatok - User story #6083

BipobpaxeHHs 3anuLuKiB ToBapy 6e3 nopA. BioKpMBaHHSA KapTKM aKTUBHOIO e/ieMEHTa CTPiNIOYKOK
.7.23

06/01/2025 09:28 - ¥ Inna Radchenko

Status: New Start date: 06/01/2025
Priority: High Due date:

Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 27 mobile Spent time: 0.00 hour
Category: Mobile app Week number:

Client: 7/23

Description

S 9K npaLiBHYK MarasuHy,

xouy 6a4nTu 3anuWoK ToBapy 6e3nocepenHbO Ha MOYATKOBOMY BiKHi KAPTKM aKTUBHOIO €NEeMEHTA,

TUM CaMUM OTPMMATU MOX/IMBICTb 0pasy OLiHIOBATM 3anMWOoK ToBapy 6€3 1oAaTKOBOro BiAKPUBAHHS KapTKW aKTUBHOIO
efleMeHTa CTPINOYKOI0 Ta WBMAWe NPpMAMaTKh PilleHHS WOLO0 BUKNaAKM TOBapIB.
History

#1 - 28/01/2025 07:16 - & Katarina Herikh

Okpim 3anuwkis gopatm LliHy

#2 - 28/01/2025 07:16 - & Katarina Herikh

- Assignee changed from & Katarina Herikh to & Aleksandr Bilousko
#3 - 10/02/2025 01:06 - # Katarina Herikh
- Project changed from Consulting to [EPIC] Mob6inbHuii nosarok

#4 - 23/04/2025 07:27 - # Aleksandr Bilousko
- Assignee changed from % Aleksandr Bilousko to # Aleksandr Tsymbalyuk
- Priority changed from Normal to High

- Target version set to 27 mobile
